
body{
    margin: 0px;
}

h1{
    color:blue;
    font-size: 70px;
    text-align: center;
}

ul{
    margin:0px;
    background-color: purple;
    top:0px;
    position: sticky;
}

ul li{
    display: inline-block;
    padding:18px 25px 18px;
}

ul li a{
    color: wheat;
    font-size: 25px;
    text-decoration: none;
}

ul li:hover{
    background: skyblue;
}

#topheader{
    background-color: cornflowerblue;
    display: grid;
   grid-template-columns: auto auto auto;
   color: wheat;
   text-align: center;
}

#topheader p{
    padding: 0px 40px 0px;
    color: wheat;
    font-size: 18px;
}

@keyframes mybanner{
    25%{  background-image:url(2.jpg); }
    50%{  background-image:url(3.jpg); }
    75%{  background-image:url(4.jpg); }
}

#banner{
    background-image:url(1.jpg);
    background-size: 100% 100%;
    height: 200px;
    padding: 150px;
    text-align: center;
    font-size: 80px;
    color: white;
    animation: mybanner;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}

#container{
    width:80%;
    margin: auto;
    min-height: 500px;
    margin-bottom: 100px;
}
#twocols{
    column-count: 2;
    column-gap: 20px;
    text-align: justify;
    font-size: 17px;
}

.serviceimg{
    margin:2%;
    width: 20%;
}

footer{
    background-color: black;
    color: wheat;
    font-size: 16px;
    bottom: 0px;
    position: fixed;
    width: 100%;
    text-align: center;
}

#parent{
    display: grid;
    grid-template-columns: auto auto auto auto;
    height: 200px;
}

#parent div{
    background-color: skyblue;
    padding: 20px 0px 20px;
    margin: 4px;
    text-align: center;
}